/*     268955 : 스크롤 블록/셀 슬라이드 js      */
.empty__268955__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__268955__ p{font-size:17px;font-weight:bold}
.empty__268955__ dl{margin:0;text-align:left;color:#333}
.empty__268955__ dt{margin-bottom:5px;font-size:14px}
.empty__268955__ dd{margin:0;font-size:13px}


/*     268965 : BLANK 컨텐츠      */
.blank__268965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__268965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__268965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__268965__ {height:20px}
}

/*     268975 : 맞춤형 컨텐츠      */
.empty__268975__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__268975__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__268975__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__268975__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__268975__ .tab_wrap .tabs li:nth-child(9) a,
.empty__268975__ .tab_wrap .tabs li:nth-child(9):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__268975__ .tab_wrap .tabs li:hover a,.empty__268975__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__268975__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__268975__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__268975__ .tab_wrap .tabs li {width:16.666%}
	.empty__268975__ .tab_wrap .tabs li a {line-height:50px;font-size:18px}
	.empty__268975__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__268975__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     268985 : BLANK 컨텐츠      */
.blank__268985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__268985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__268985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__268985__ {height:30px}
}

/*     268995 : 타이틀 텍스트      */
.title__268995__ {font-size:0}
.title__268995__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__268995__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__268995__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__268995__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__268995__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__268995__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__268995__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__268995__ p:after {top:20px;width:20px;}
}

/*     269005 : BLANK 컨텐츠      */
.blank__269005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__269005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__269005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__269005__ {height:30px}
}

/*     269015 : 텍스트 박스      */
.text__269015__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__269015__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__269015__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__269015__ .title span{position:relative;}
.text__269015__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__269015__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__269015__ .title{font-size:18px;}
	.text__269015__ .text{font-size:18px;}
}

/*     269025 : 실선      */
.solid_line__269025__ {display:block;position:relative;width:100%;height:160px}
.solid_line__269025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__269025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__269025__ {height:40px}
}

/*     269035 : 타이틀 텍스트      */
.title__269035__ {font-size:0}
.title__269035__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__269035__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__269035__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__269035__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__269035__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__269035__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__269035__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__269035__ p:after {top:20px;width:20px;}
}

/*     269045 : BLANK 컨텐츠      */
.blank__269045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__269045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__269045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__269045__ {height:30px}
}

/*     269055 : 텍스트 박스      */
.text__269055__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__269055__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__269055__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__269055__ .title span{position:relative;}
.text__269055__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__269055__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__269055__ .title{font-size:18px;}
	.text__269055__ .text{font-size:18px;}
}

/*     269065 : 실선      */
.solid_line__269065__ {display:block;position:relative;width:100%;height:160px}
.solid_line__269065__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__269065__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__269065__ {height:40px}
}

/*     269075 : 타이틀 텍스트      */
.title__269075__ {font-size:0}
.title__269075__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__269075__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__269075__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__269075__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__269075__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__269075__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__269075__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__269075__ p:after {top:20px;width:20px;}
}

/*     269085 : BLANK 컨텐츠      */
.blank__269085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__269085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__269085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__269085__ {height:30px}
}

/*     269095 : 텍스트 박스      */
.text__269095__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__269095__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__269095__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__269095__ .title span{position:relative;}
.text__269095__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__269095__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__269095__ .title{font-size:18px;}
	.text__269095__ .text{font-size:18px;}
}

/*     269105 : 실선      */
.solid_line__269105__ {display:block;position:relative;width:100%;height:160px}
.solid_line__269105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__269105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__269105__ {height:40px}
}

/*     269115 : 타이틀 텍스트      */
.title__269115__ {font-size:0}
.title__269115__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__269115__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__269115__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__269115__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__269115__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__269115__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__269115__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__269115__ p:after {top:20px;width:20px;}
}

/*     269125 : BLANK 컨텐츠      */
.blank__269125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__269125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__269125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__269125__ {height:30px}
}

/*     269135 : 텍스트 박스      */
.text__269135__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__269135__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__269135__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__269135__ .title span{position:relative;}
.text__269135__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__269135__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__269135__ .title{font-size:18px;}
	.text__269135__ .text{font-size:18px;}
}

/*     269145 : 실선      */
.solid_line__269145__ {display:block;position:relative;width:100%;height:160px}
.solid_line__269145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__269145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__269145__ {height:40px}
}

/*     269155 : 타이틀 텍스트      */
.title__269155__ {font-size:0}
.title__269155__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__269155__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__269155__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__269155__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__269155__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__269155__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__269155__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__269155__ p:after {top:20px;width:20px;}
}

/*     269165 : BLANK 컨텐츠      */
.blank__269165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__269165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__269165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__269165__ {height:30px}
}

/*     269175 : 장문 텍스트      */
.textarea__269175__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269175__ p {font-size:18px}
}

/*     269185 : BLANK 컨텐츠      */
.blank__269185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__269185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__269185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__269185__ {height:30px}
}

/*     269195 : 텍스트 박스      */
.text__269195__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__269195__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__269195__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__269195__ .title span{position:relative;}
.text__269195__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__269195__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__269195__ .title{font-size:18px;}
	.text__269195__ .text{font-size:18px;}
}

/*     269205 : 공백      */
.solid_line__269205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__269205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__269205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__269205__ {height:30px}
}

